LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Yum Error: Transaction Check Error package x(which is newer than package y)... (https://www.linuxquestions.org/questions/linux-newbie-8/yum-error-transaction-check-error-package-x-which-is-newer-than-package-y-451754/)

godsk 06-05-2006 08:13 AM

Yum Error: Transaction Check Error package x(which is newer than package y)...
 
hey,

Now I've searched for this error already, and I have found similar threads but I'm a complete boon so I really don't know what to do.

When trying to install vlc or mplayer on FC5 I keep getting this error then yum exits. What should I do? If a newer package is already installed should I remove it, or is there any way to work around it etc.

Thanks


All times are GMT -5. The time now is 01:55 AM.